builddir = /build
pkgbuild_sha256sum = 2e69e17630d07b6921a713ba64c55b73450d074927873582f6c9fc07aaedcb64
buildenv = distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !upx
options = !debug
installed = 
